CAAD

Comunidad de Aventuras Conversacionales y Relatos Interactivos
Fecha actual 25 Sep 2018 20:36

Todos los horarios son UTC + 1 hora




Nuevo tema Responder al tema  [ 6 mensajes ] 
Autor Mensaje
NotaPublicado: 16 May 2011 10:42 
Desconectado
xyzzy

Registrado: 09 Mar 2004 22:50
Mensajes: 9150
Lo he buscado pero no lo encuentro.
Recuerdo que había algún problema para que esto se hiciera de forma automática ¿no?
Es que veo que cambiar el Agecore.jar no es suficiente para que se muestre la nueva versión.
¿Cómo se hacía?

_________________
Si la mentira tuviera color, todos seríamos daltónicos...


Arriba
 Perfil  
 
NotaPublicado: 16 May 2011 10:45 
Desconectado
Samudio
Samudio
Avatar de Usuario

Registrado: 09 Mar 2004 16:16
Mensajes: 5303
Ubicación: Coruña
Hum... no sé si entiendo exactamente a qué te refieres... si estás usando una nueva versión de AGE, en todos los sitios donde se muestre la versión de AGE debería mostrarse la nueva versión, a no ser que me haya dejado yo alguno sin cambiar sin querer (que puede ser, y en tal caso dime dónde has visto un número de versión vieja a pesar de usar la nueva).

¿O te refieres a lo de "versión de AGE requerida" por la aventura, que es otra cosa?

_________________
Actúa siempre de tal modo que las decisiones de tu voluntad pudiesen servir como preceptos de una legislación universal (E. Kant)


Arriba
 Perfil  
 
NotaPublicado: 16 May 2011 11:27 
Desconectado
xyzzy

Registrado: 09 Mar 2004 22:50
Mensajes: 9150
Al-Khwarizmi escribió:

¿O te refieres a lo de "versión de AGE requerida" por la aventura, que es otra cosa?


Me refiero a eso último sí.
¿Había que cambiarlo a mano?

_________________
Si la mentira tuviera color, todos seríamos daltónicos...


Arriba
 Perfil  
 
NotaPublicado: 16 May 2011 11:31 
Desconectado
Samudio
Samudio
Avatar de Usuario

Registrado: 09 Mar 2004 16:16
Mensajes: 5303
Ubicación: Coruña
Hace unos meses había que cambiarlo a mano, porque faltaba el campo correspondiente en los formularios del PUCK; pero esa limitación ya no existe en las últimas versiones. Ahora se puede cambiar en el formulario del mundo, en el campo que pone "Versión AGE requerida".

_________________
Actúa siempre de tal modo que las decisiones de tu voluntad pudiesen servir como preceptos de una legislación universal (E. Kant)


Arriba
 Perfil  
 
NotaPublicado: 16 May 2011 11:36 
Desconectado
xyzzy

Registrado: 09 Mar 2004 22:50
Mensajes: 9150
Al-Khwarizmi escribió:
Hace unos meses había que cambiarlo a mano, porque faltaba el campo correspondiente en los formularios del PUCK; pero esa limitación ya no existe en las últimas versiones. Ahora se puede cambiar en el formulario del mundo, en el campo que pone "Versión AGE requerida".


Vale... pero hay que hacerlo a mano... que boba...
No sé de dónde saqué que ahora se hacía de forma automática. :oops:

_________________
Si la mentira tuviera color, todos seríamos daltónicos...


Arriba
 Perfil  
 
NotaPublicado: 16 May 2011 11:46 
Desconectado
Samudio
Samudio
Avatar de Usuario

Registrado: 09 Mar 2004 16:16
Mensajes: 5303
Ubicación: Coruña
No te lo has inventado, en realidad ahora aparece un valor por defecto.. pero cuando creas un mundo nuevo.

Si creas un mundo con una versión del PUCK, por defecto se pone como "versión de AGE requerida" esa versión. Pero si abres un mundo que ya existía, no sucede eso. Creo que es lo lógico, porque que hagas algún retoque a un mundo en una versión nueva de PUCK no significa que el mundo tenga por qué requerir esa versión de AGE.

_________________
Actúa siempre de tal modo que las decisiones de tu voluntad pudiesen servir como preceptos de una legislación universal (E. Kant)


Arriba
 Perfil  
 
Mostrar mensajes previos:  Ordenar por  
Nuevo tema Responder al tema  [ 6 mensajes ] 

Todos los horarios son UTC + 1 hora


¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado


No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro

Buscar:
Saltar a:  
cron
Desarrollado por phpBB® Forum Software © phpBB Group
Traducción al español por Huan Manwë para phpBB-Es.COM